* {
    margin: 0;
    padding: 0
}

html {
    font-size: 62.5%;
    line-height: 100%
}

body {
    -webkit-text-size-adjust: 100%;
    font-family: "Sawarabi Gothic", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', sans-serif;
    font-weight: 400;
    line-height: 100%;
    background-color: #f8f4ec;
    color: #333;
}

p {
    text-align: justify;
    letter-spacing: 0.1em;
}

::selection {
    background: #fcee21;
    color: #333;
}

//Firefox
::-moz-selection {
    background: #fcee21;
    color: #333;
}

a img,
img {
    border: 0
}

img {
    line-height: 100%;
    vertical-align: bottom
}

abbr,
acronym {
    border: 0
}

address,
caption,
cite,
code,
dfn,
em,
th,
var {
    font-style: normal;
    font-weight: normal
}

caption,
th {
    text-align: left
}

code,
kbd,
pre,
samp,
tt {
    font-family: monospace;
    line-height: 100%
}

h1,
h2,
h3,
h5,
h6 {
    font-family: 'Montserrat', a-otf-midashi-go-mb31-pr6n, sans-serif;
    font-size: 100%;
    line-height: 100%;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 0.1em;
    color: #000;
}

h4 {
    font-family: 'Montserrat', a-otf-midashi-go-mb31-pr6n, sans-serif;
    font-size: 1.8rem;
    line-height: 1.4em;
    font-weight: 600;
    letter-spacing: 0.2em;
    color: #000;
}

ol,
ul {
    list-style: none
}

q:before,
q:after {
    content: ''
}

button,
fieldset,
form,
input,
label,
legend,
select,
textarea {
    font-family: inherit;
    font-size: 100%;
    font-style: inherit;
    font-weight: inherit;
    margin: 0;
    padding: 0;
    vertical-align: baseline
}

fieldset {
    border: none
}

table {
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 100%
}

object {
    outline: none
}

article,
aside,
dialog,
figure,
footer,
header,
hgroup,
nav,
section,
small {
    display: block
}

button,
input {
    margin: 0;
    padding: 0;
    outline: none;
    background: transparent;
    border: 0
}

button {
    cursor: pointer;
    overflow: visible
}

::-ms-clear {
    display: none
}

::-ms-reveal {
    display: none
}

.f_left {
    float: left
}

.f_right {
    float: right
}

.t_center {
    text-align: center !important
}

.t_right {
    text-align: right !important
}

.t_left {
    text-align: left !important
}

.clear {
    clear: both
}

.cf {
    zoom: 1
}

.cf:before,
.cf:after {
    content: "";
    display: table
}

.cf:after {
    clear: both
}

.mb0 {
    margin-bottom: 0 !important
}

.mb3 {
    margin-bottom: 3px !important
}

.mb5 {
    margin-bottom: 5px !important
}

.mb10 {
    margin-bottom: 10px !important
}

.mb15 {
    margin-bottom: 15px !important
}

.mb20 {
    margin-bottom: 20px !important
}

.mb25 {
    margin-bottom: 25px !important
}

.mb30 {
    margin-bottom: 30px !important
}

.mb35 {
    margin-bottom: 35px !important
}

.mb40 {
    margin-bottom: 40px !important
}

.mb50 {
    margin-bottom: 50px !important
}

.mt0 {
    margin-top: 0 !important
}

.mt3 {
    margin-top: 3px !important
}

.mt5 {
    margin-top: 5px !important
}

.mt10 {
    margin-top: 10px !important
}

.mt15 {
    margin-top: 15px !important
}

.mt20 {
    margin-top: 20px !important
}

.mt25 {
    margin-top: 25px !important
}

.mt30 {
    margin-top: 30px !important
}

.mt35 {
    margin-top: 35px !important
}

.mt40 {
    margin-top: 40px !important
}

.mt45 {
    margin-top: 45px !important
}

.mt50 {
    margin-top: 50px !important
}

.mr0 {
    margin-right: 0 !important
}

.mr3 {
    margin-right: 3px !important
}

.mr5 {
    margin-right: 5px !important
}

.mr10 {
    margin-right: 10px !important
}

.mr15 {
    margin-right: 15px !important
}

.mr20 {
    margin-right: 20px !important
}

.mr25 {
    margin-right: 25px !important
}

.mr30 {
    margin-right: 30px !important
}

.mr35 {
    margin-right: 35px !important
}

.mr40 {
    margin-right: 40px !important
}

.mr45 {
    margin-right: 45px !important
}

.mr50 {
    margin-right: 50px !important
}

.ml0 {
    margin-left: 0 !important
}

.ml3 {
    margin-left: 3px !important
}

.ml5 {
    margin-left: 5px !important
}

.ml10 {
    margin-left: 10px !important
}

.ml15 {
    margin-left: 15px !important
}

.ml20 {
    margin-left: 20px !important
}

.ml25 {
    margin-left: 25px !important
}

.ml30 {
    margin-left: 30px !important
}

.ml35 {
    margin-left: 35px !important
}

.ml40 {
    margin-left: 40px !important
}

.ml45 {
    margin-left: 45px !important
}

.ml50 {
    margin-left: 50px !important
}

.pb0 {
    padding-bottom: 0 !important
}

.pb3 {
    padding-bottom: 3px !important
}

.pb5 {
    padding-bottom: 5px !important
}

.pb10 {
    padding-bottom: 10px !important
}

.pb15 {
    padding-bottom: 15px !important
}

.pb20 {
    padding-bottom: 20px !important
}

.pb25 {
    padding-bottom: 25px !important
}

.pb30 {
    padding-bottom: 30px !important
}

.pb35 {
    padding-bottom: 35px !important
}

.pb40 {
    padding-bottom: 40px !important
}

.pb45 {
    padding-bottom: 45px !important
}

.pb50 {
    padding-bottom: 50px !important
}

.pt0 {
    padding-top: 0 !important
}

.pt3 {
    padding-top: 3px !important
}

.pt5 {
    padding-top: 5px !important
}

.pt10 {
    padding-top: 10px !important
}

.pt15 {
    padding-top: 15px !important
}

.pt20 {
    padding-top: 20px !important
}

.pt25 {
    padding-top: 25px !important
}

.pt30 {
    padding-top: 30px !important
}

.pt35 {
    padding-top: 35px !important
}

.pt40 {
    padding-top: 40px !important
}

.pt45 {
    padding-top: 45px !important
}

.pt50 {
    padding-top: 50px !important
}

.pl0 {
    padding-left: 0 !important
}

.pl3 {
    padding-left: 3px !important
}

.pl5 {
    padding-left: 5px !important
}

.pl10 {
    padding-left: 10px !important
}

.pl15 {
    padding-left: 15px !important
}

.pl20 {
    padding-left: 20px !important
}

.pl25 {
    padding-left: 25px !important
}

.pl30 {
    padding-left: 30px !important
}

.pl35 {
    padding-left: 35px !important
}

.pl40 {
    padding-left: 40px !important
}

.pl45 {
    padding-left: 45px !important
}

.pl50 {
    padding-left: 50px !important
}

.pr0 {
    padding-right: 0 !important
}

.pr3 {
    padding-right: 3px !important
}

.pr5 {
    padding-right: 5px !important
}

.pr10 {
    padding-right: 10px !important
}

.pr15 {
    padding-right: 15px !important
}

.pr20 {
    padding-right: 20px !important
}

.pr25 {
    padding-right: 25px !important
}

.pr30 {
    padding-right: 30px !important
}

.pr35 {
    padding-right: 35px !important
}

.pr40 {
    padding-right: 40px !important
}

.pr45 {
    padding-right: 45px !important
}

.pr50 {
    padding-right: 50px !important
}

.fs10 {
    font-size: 1.0rem !important
}

.fs11 {
    font-size: 1.1rem !important
}

.fs12 {
    font-size: 1.2rem !important
}

.fs13 {
    font-size: 1.3rem !important
}

.fs14 {
    font-size: 1.4rem !important
}

.fs15 {
    font-size: 1.5rem !important
}

.fs16 {
    font-size: 1.6rem !important
}

.fs17 {
    font-size: 1.7rem !important
}

.fs18 {
    font-size: 1.8rem !important
}

.fs19 {
    font-size: 1.9rem !important
}

.fs20 {
    font-size: 2.0rem !important
}

.fw_bold {
    font-weight: bold !important
}

.fw_normal {
    font-weight: normal !important
}

.lh10 {
    line-height: 100% !important
}

.lh11 {
    line-height: 110% !important
}

.lh12 {
    line-height: 120% !important
}

.lh13 {
    line-height: 130% !important
}

.lh14 {
    line-height: 140% !important
}

.lh15 {
    line-height: 150% !important
}

.lh16 {
    line-height: 160% !important
}

.lh17 {
    line-height: 170% !important
}

.lh18 {
    line-height: 180% !important
}

.lh19 {
    line-height: 190% !important
}

.lh20 {
    line-height: 200% !important
}

@-webkit-keyframes logo {
    0% {
        opacity: 0;
        margin-top: 20px
    }

    100% {
        opacity: 1;
        margin-top: 0
    }
}

@keyframes logo {
    0% {
        opacity: 0;
        margin-top: 20px
    }

    100% {
        opacity: 1;
        margin-top: 0
    }
}

html,
body {
    height: 100%
}

html .Montserrat,
body .Montserrat {
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
    letter-spacing: 0.1em;
    color: #000;
}

html .Montserrat.normal,
body .Montserrat.normal {
    font-weight: 400;
}

html .target,
body .target {
    -webkit-transition: opacity 0.6s ease, -webkit-transform 0.6s ease;
    transition: opacity 0.6s ease, -webkit-transform 0.6s ease;
    transition: transform 0.6s ease, opacity 0.6s ease;
    transition: transform 0.6s ease, opacity 0.6s ease, -webkit-transform 0.6s ease;
    -webkit-transform: translateY(40px);
    transform: translateY(40px);
    opacity: 0
}

html .target.action,
body .target.action {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
}

html .mask_img,
body .mask_img {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    overflow: hidden;
}

html .mask_img img,
body .mask_img img {
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.4s;
    transition: -webkit-transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.4s;
    transition: transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.4s;
    transition: transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.4s, -webkit-transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.4s;
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
}

html .mask_img:before,
body .mask_img:before {
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.2s;
    transition: -webkit-transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.2s;
    transition: transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.2s;
    transition: transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.2s, -webkit-transform 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.2s;
    background-color: #F7F2ED;
    content: '';
    display: block;
    width: calc(100% + 10px);
    height: 100%;
    position: absolute;
    top: 0;
    right: -10px;
    z-index: 1;
}

html .mask_img:after,
body .mask_img:after {
    -webkit-transition: width 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.8s;
    transition: width 0.6s cubic-bezier(0.785, 0.135, 0.15, 0.86) 0.8s;
    background-color: #F9F6EF;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
}

html .mask_img.action img,
body .mask_img.action img {
    -webkit-transform: translateX(0);
    transform: translateX(0);
}

html .mask_img.action:before,
body .mask_img.action:before {
    -webkit-transform: translateX(100%);
    transform: translateX(100%);
}

html .mask_img.action:after,
body .mask_img.action:after {
    width: 0;
}

html .spbr,
body .spbr {
    display: none;
}

body.noscroll {
    overflow: hidden;
}

a {
    color: #333;
    text-decoration: none;
    border-bottom: dashed 1px;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all  0.6s ease;
}

a:hover {
    opacity: 0.5;
}

#wrapper {
    position: relative;
    overflow: hidden;
    min-width: 1080px;
}

#wrapper #btnPagetop {
    -webkit-transition: all 0.2s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: all 0.2s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
    position: fixed;
    right: 45px;
    bottom: 70px;
    z-index: 10;
    font-size: 1.6rem;
    opacity: 0;
}

#wrapper #btnPagetop.active {
    bottom: 80px;
    opacity: 1;
}

#wrapper #btnPagetop a {
    display: block;
    position: relative;
    color: #333;
    text-decoration: none;
    border: none;
}

#wrapper #btnPagetop a:before {
    -webkit-transition: all 0.2s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: all 0.2s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    background-color: #333;
    content: '';
    display: block;
    width: 76px;
    height: 2px;
    position: absolute;
    top: 50%;
    left: -90px;
    margin-top: -1px;
}

#wrapper #btnPagetop a:hover:before {
    left: -110px;
}

#wrapper section {
    min-width: 1080px;
    position: relative;
    font-size: 1.4rem;
    line-height: 230%;
}

#wrapper section .inner {
    position: relative;
    max-width: 1480px;
    margin: 0 auto;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#wrapper section .sec_title {
    text-transform: uppercase;
    font-size: 2.8rem;
    letter-spacing: 0.6em;
    line-height: 320%;
}

#wrapper section .bdr_title {
    text-transform: uppercase;
    position: relative;
    height: auto;
    display: inline-block;
    font-size: 2.8rem;
    padding: 0;
    letter-spacing: 0.1em;
    line-height: 1.4em;
}

#wrapper section .column {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

#wrapper #mv {
    height: 100vh;
    min-height: 800px;
}

#wrapper #mv .inner {
    height: 100%;
    max-width: 1980px;
}

#wrapper #mv h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 600px;
    height: auto;
    margin: -150px 0 0 -300px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#wrapper #mv h1:before {
    top: 0;
    left: 0;
}

#wrapper #mv h1:after {
    bottom: 0;
    right: 0;
}

#wrapper #mv h1 img {
    width: 600px;
}


#wrapper #mv .mask_img {
    position: absolute;
}

#wrapper #mv .mask_img img {
    min-width: 100%;
}

#wrapper #mv .mask_img.img1 {
    left: 10%;
    bottom: 90%;
    width: 30%;
}

#wrapper #mv .mask_img.img2 {
    left: 0;
    top: 50%;
    width: 50%;
    margin-top: -20%;
}

#wrapper #mv .mask_img.img3 {
    left: 67%;
    top: 0;
    width: 35%;
}

#wrapper #mv .mask_img.img4 {
    left: 10%;
    top: 74%;
    width: 35%;
}


/* Smartphone表示
---------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {

    html .spbr,
    body .spbr {
        display: block;
    }

    #loading .logo {
        top: 50%;
        left: 50%;
    }

    #loading .logo img {
        width: 170px
    }

    #wrapper {
        min-width: 100%
    }


    #wrapper #btnPagetop {
        right: 15px;
        bottom: 25px;
        font-size: 1.6rem
    }

    #wrapper #btnPagetop.active {
        bottom: 35px
    }

    #wrapper #btnPagetop a:before {
        width: 35px;
        height: 2px;
        left: -50px
    }

    #wrapper #btnPagetop a:hover:before {
        left: -60px
    }

    #wrapper section {
        min-width: 100%;
        line-height: 200%;
        -webkit-box-sizing: border-box;
        box-sizing: border-box
    }

    #wrapper section .sec_title {
        font-size: 2rem;
        line-height: 200%
    }

    #wrapper section .bdr_title {
        height: auto;
        line-height: 1.4em;
        font-size: 2rem;
    }

    #wrapper section .column {
        display: block
    }

    #wrapper #mv {
        height: 100vh;
        min-height: 100%
    }

    #wrapper #mv .inner {
        height: 100%
    }

    #wrapper #mv h1 {
        width: 90%;
        height: auto;
        margin: -25% 0 0 -45%;
    }

    #wrapper #mv h1 img {
        width: 95%;
    }

    #wrapper #mv .mask_img img {
        min-width: auto;
    }

    #wrapper #mv .mask_img.img1 {
        left: -15%;
        bottom: 95%;
        width: auto
    }

    #wrapper #mv .mask_img.img1 img {
        width: 170px
    }

    #wrapper #mv .mask_img.img2 {
        left: -35%;
        top: 10%;
        width: auto;
        margin-top: 0
    }

    #wrapper #mv .mask_img.img2 img {
        width: 310px
    }

    #wrapper #mv .mask_img.img3 {
        left: 75%;
        top: 0;
        width: auto
    }

    #wrapper #mv .mask_img.img3 img {
        width: 200px
    }

    #wrapper #mv .mask_img.img4 {
        left: -5%;
        top: 47%;
        width: auto
    }

    #wrapper #mv .mask_img.img4 img {
        width: 255px
    }
}



/* primary
---------------------------------------------------------------------------*/
#wrapper #primary {
    margin-bottom: 265px
}

#wrapper #primary .sec_title {
    position: absolute;
    top: 180px;
    left: 80px
}

#wrapper #primary .txt {
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 50px 0 40px;
    margin-left: auto
}

#wrapper #primary .txt .bdr_title {
    margin-bottom: 45px
}

#wrapper #primary .txt p {
    margin-bottom: 70px
}

#wrapper #primary .img {
    position: absolute;
    bottom: -85px;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

#wrapper #primary .img .mask_img {
    margin-right: 10px
}


@media screen and (max-width: 480px) {

    #wrapper #primary {
        margin-bottom: 113px
    }

    #wrapper #primary .sec_title {
        top: -170px;
        left: auto;
        right: 25px
    }

    #wrapper #primary .txt {
        width: 100%;
        padding: 0 25px;
        margin-left: 0;
        text-align: center
    }

    #wrapper #primary .txt .bdr_title {
        margin-bottom: 30px
    }

    #wrapper #primary .txt p {
        margin-bottom: 50px;
        text-align: left
    }

    #wrapper #primary .img {
        display: none
    }
}



/* secondary
---------------------------------------------------------------------------*/
#wrapper #secondary {
    margin-bottom: 170px
}

#wrapper #secondary .kv {
    position: absolute;
    top: -50px;
    left: 120px;
    width: 418px;
}

#wrapper #secondary .kv img {
    width: 100%
}

#wrapper #secondary .inner {
    padding: 0 50px
}

#wrapper #secondary .sec_title {
    position: absolute;
    bottom: 0;
    left: 80px
}

#wrapper #secondary .txt {
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 40px;
    margin-left: auto
}

#wrapper #secondary .txt .bdr_title {
    margin-bottom: 45px
}

#wrapper #secondary .txt p {
    margin-bottom: 50px
}

#wrapper #secondary .txt p:last-of-type {
    margin-bottom: 75px
}


@media screen and (max-width: 480px) {

    #wrapper #secondary {
        margin-bottom: 108px
    }

    #wrapper #secondary .kv {
        position: relative;
        top: 0;
        left: 0;
        width: 90%;
        margin: 0 auto;
    }

    #wrapper #secondary .kv img {
        max-width: 100%;
    }

    #wrapper #secondary .inner {
        padding: 0
    }

    #wrapper #secondary .sec_title {
        bottom: auto;
        top: 150px;
        left: 25px
    }

    #wrapper #secondary .txt {
        width: 100%;
        padding: 40px 25px 0 25px;
        text-align: center
    }

    #wrapper #secondary .txt .bdr_title {
        margin-bottom: 50px
    }

    #wrapper #secondary .txt p {
        text-align: left;
        margin-bottom: 35px
    }

    #wrapper #secondary .txt p:last-of-type {
        margin-bottom: 55px
    }
}


/* tertiary
---------------------------------------------------------------------------*/
#wrapper #tertiary {
    margin-bottom: 0px
}

#wrapper #tertiary .kv img {
    width: 100%
}

#wrapper #tertiary .inner {
    padding: 0 50px
}

#wrapper #tertiary .txt {
    padding: 0 50px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

#wrapper #tertiary .txt .bdr_title {
    margin-bottom: 0px;
    position: relative;
    top: -55px
}

#wrapper #tertiary .txt .column .box {
    width: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

#wrapper #tertiary .txt .column .left {
    padding-right: 50px
}

#wrapper #tertiary .txt .column .right {
    padding: 0 50px 0 35px
}

#wrapper #tertiary .txt .column .right p {
    margin-bottom: 50px
}


@media screen and (max-width: 480px) {

    #wrapper #tertiary {
        margin-bottom: 50px
    }

    #wrapper #tertiary .kv {
        position: relative;
        height: 200px;
        width: 100%
    }

    #wrapper #tertiary .kv .mask_img {
        position: relative;
        width: 100%;
        height: 100%
    }

    #wrapper #tertiary .kv img {
        -webkit-transform: translate(-47%, -50%);
        transform: translate(-47%, -50%);
        position: absolute;
        top: 50%;
        left: 50%;
        width: auto;
        height: 100%
    }

    #wrapper #tertiary .inner {
        padding: 0 25px
    }

    #wrapper #tertiary .sec_title {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transform-origin: center;
        transform-origin: center;
        top: -50px;
        right: auto;
        left: 25px
    }

    #wrapper #tertiary .txt {
        padding: 75px 0 0 0;
        text-align: center
    }

    #wrapper #tertiary .txt .bdr_title {
        margin-bottom: 30px;
        position: relative;
        top: 0
    }

    #wrapper #tertiary .txt .column {
        text-align: left
    }

    #wrapper #tertiary .txt .column .box {
        width: 100%
    }

    #wrapper #tertiary .txt .column .left {
        padding-right: 0;
        margin-bottom: 35px
    }

    #wrapper #tertiary .txt .column .right {
        padding: 0
    }

    #wrapper #tertiary .txt .column .right p {
        margin-bottom: 55px
    }
}


/* kofun
---------------------------------------------------------------------------*/
.kofun_info_1 {
    padding: 50px 50px 0 50px;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    justify-content: space-between;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    position: relative;
}

.kofun_info_2 {
    padding: 0 50px 0 50px;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    justify-content: space-between;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    position: relative;
}


.kofun_info_in {
    text-align: left;
    margin-bottom: 80px;
    width: 24vw;
    border: 1px solid #333;
    padding: 60px 20px 30px 20px;
    position: relative;
}

.kofun_info_in:last-child {
    margin-right: 0%;
}

.aka {
    font-size: 0.7em;
}

.kofun_info_in p {
    margin: 20px 0;
    box-sizing: border-box;
}

.kofun_info_in img {
    width: 100%;
    position: relative;
}


@media screen and (min-width:480px) and (max-width:600px) {

    /* 画面サイズ480pxから600pxまで */
    .kofun_info_1 {
        padding: 80px 5vw 0 5vw;
        display: block;
        width: 100vw;
    }

    .kofun_info_2 {
        padding: 0 5vw;
        display: block;
        width: 100vw;
    }

    .kofun_info_in {
        margin-right: 0;
        margin-bottom: 60px;
        width: 80vw;
        padding: 50px 5vw 30px 5vw;
    }
}


@media screen and (max-width:480px) {

    /* 画面サイズ480pxまで */
    .kofun_info_1 {
        padding: 0px 5vw 0 5vw;
        display: block;
        width: 100vw;
    }

    .kofun_info_2 {
        padding: 0 5vw;
        display: block;
        width: 100vw;
    }

    .kofun_info_in {
        margin-right: 0;
        margin-bottom: 60px;
        width: 80vw;
        padding: 50px 5vw 30px 5vw;
    }

    .kofun_info_in p {
        margin: 15px 0;
    }
}


/* access
---------------------------------------------------------------------------*/
#wrapper #access {
    margin-bottom: 0px;
}

#wrapper #access .inner {
    text-align: center;
    padding: 75px 50px 110px 50px;
}

#wrapper #access .bdr_title {
    margin-bottom: 100px;
}

#wrapper #access .txt {
    padding: 0 50px 0 20px;
    text-align: left;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 50%;
}

#wrapper #access .txt .detail .box {
    padding: 35px 0;
    border-top: 1px solid #333;
}

#wrapper #access .txt .detail .box:last-child {
    border-bottom: 1px solid #333;
}

#wrapper #access .txt .detail .access_way h5 {
    font-size: 1.5rem;
    margin-bottom: 10px;
}

#wrapper #access .txt .detail .access_way p {
    margin-bottom: 20px;
}

#wrapper #access .txt .detail .access_way p:last-child {
    margin-bottom: 0;
}


@media screen and (max-width: 480px) {

    #wrapper #access {
        margin-bottom: 0px;
    }

    #wrapper #access .inner {
        padding: 65px 25px;
    }

    #wrapper #access .bdr_title {
        margin-bottom: 45px;
    }

    #wrapper #access .txt {
        padding: 0;
        width: 100%;
        margin-bottom: 50px;
    }

    #wrapper #access .txt .detail .box {
        padding: 16px 0;
    }

    #wrapper #access .txt .detail .access_way p {
        margin-bottom: 18px;
    }
}


/* Googlemap
---------------------------------------------------------------------------*/
.google_map {
    width: 100%;
    height: 500px;
}


/* global_footer
---------------------------------------------------------------------------*/
#wrapper #global_footer {
    text-align: center;
    padding: 75px 0 30px 0;
    background-color: #ebe6dd;
    font-size: 1.4rem;
    line-height: 230%;
}

#wrapper #global_footer address {
    margin: 0 auto 50px auto;
    position: relative;
    max-width: 1480px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#wrapper #global_footer address p {
    letter-spacing: 0.1em;
    text-align: center;
}

#wrapper #global_footer .copyright {
    font-size: 1.2rem;
}


@media screen and (max-width: 480px) {

    #wrapper #global_footer {
        padding: 50px 0 50px 0;
    }
    
    #wrapper #global_footer address p {
        line-height: 200%;
    }

    #wrapper #global_footer .copyright {
        font-size: 1rem;
    }
}


#contact_box {
    margin: 30px auto 0 auto;
    padding: 0 20vw 0 20vw;
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flexbox;
    display: -moz-flexbox;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    justify-content: space-between;
    -ms-justify-content: space-between;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    position: relative;
}

.contact_left,
.contact_right {
    position: relative;
    text-align: center;
    width: 24vw;
    min-width: 300px;
    border: 1px solid #333;
    padding: 30px 20px 30px 20px;
    box-sizing: content-box;
}

#contact_box a.tel {
    color: #000;
    font-size: 3.0rem;
    font-weight: 600;
    display: block;
    margin: 15px 0 5px 0;
    text-decoration: none;
    border: none;
}

#contact_box a.tel:hover {
    opacity: 0.5;
}

#contact_box a.form {
    position: relative;
    color: #333;
    letter-spacing: 0.2em;
    text-align: center;
    display: block;
    border: none;
    padding: 12px 40px;
    margin: 20px auto 0 auto;
    width: 200px;
    max-width: 80%;
    background: #d7d2c9 url(../img/arrow_bk.svg) no-repeat;
    background-position: center right 15px;
    background-size: 10px 16px;
}

#contact_box a.form:hover {
    opacity: 0.5;
}

@media screen and (max-width:480px) {

    /* 画面サイズ480pxまで */
    #contact_box {
        margin: 30px auto 0 auto;
        padding: 0px 5vw 0 5vw;
        display: block;
        min-width: 100%;
    }

    .contact_left,
    .contact_right {
        margin-right: 0;
        margin-bottom: 30px;
        width: 80vw;
        padding: 30px 5vw 30px 5vw;
    }
    
    #contact_box a.form {
        width: 300px;
        max-width: 70%;
    }
}
